# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 471d3fdac20b47b8b8d2fa1261e1d06d
# file: score.yaml
# captured_at: 2026-05-11T20:57:43Z
# attestation_hash: 7b57c6af62568d4412e3bcb37eba17ff5834c481e297d7598e3a0f8047f059fb
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 471d3fdac20b47b8b8d2fa1261e1d06d
duration_sec: 145.00
tempo_bpm: 129.20
key: D# major
loudness_lufs: -19.07
spectral_centroid_hz: 1029.50
energy_envelope: [0.4829, 0.3405, 0.3957, 0.7618, 0.9478, 0.9967, 0.9570, 0.8312, 0.9961, 1.0000, 0.9558, 0.9990, 0.9286, 0.9822, 0.9920, 0.6973]
section_count: 24
resonance_field: broken
